[Desktop Entry]
Name=KPalmDOC

GenericName=PalmDOC Converter

Type=Application
Exec=kpalmdoc
Icon=kpalmdoc
Terminal=false
Categories=Qt;TDE;Office;PDA;
X-DocPath=kpilot/config-conduits.html#conduit-palmdoc
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
